@font-face {
	font-family: 'roboto_slabthin';
	src: url('../fnt/RobotoSlab-Thin-webfont.woff') format('woff');
/*
		url('../fnt/RobotoSlab-Thin-webfont.ttf') format('truetype'),
		url('../fnt/RobotoSlab-Thin-webfont.svg#roboto_slabthin') format('svg');
*/
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto_slablight';
	src: url('../fnt/RobotoSlab-Light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto_slabregular';
	src: url('../fnt/RobotoSlab-Regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto_slabbold';
	src: url('../fnt/RobotoSlab-Bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
